Subject: Re: [6pack] 6pack Digest, Vol 21, Issue 16

From: Vito via 6pack <[email-masked]>
Date: Tue, 31 May 2016 20:40:32 -0500

I am slowly getting to all my parts I still have left to sell

I will eBay them but first wanted to see if there was any interest here. I
am in Houston and I don't think I want to ship them.

I have two front fenders, two rear fenders, five doors (can never have
enough doors!), and a hard top (all for a TR6). All rust free but all
needing repaint. I have not seen them in a while (sitting up in the rafters,
but I do not recall any dents on any of them.

Let me know if there is any interest. 

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack